{
  "id": "latria_3678",
  "name": "Latria Jackson",
  "handle": "latria",
  "gender": "female",
  "description": "woman with red hair who loves to play video games",
  "tags": [
    "gamer_girl",
    "competitive pc gaming",
    "mechanical keyboards",
    "weightlifting",
    "digital illustration",
    "watching anime",
    "hiking",
    "craft beer"
  ],
  "avatar_url": "/media/latria_3678/avatar.webp?t=1768986106",
  "banner_url": "/media/latria_3678/banner.webp?t=1768987013",
  "videos": [
    "/media/latria_3678/videos/01_smile_reveal.mp4?t=1768991427"
  ],
  "images": [
    "/media/latria_3678/images/01_mid_mid_neutral.webp",
    "/media/latria_3678/images/02_close_high_smiling.webp",
    "/media/latria_3678/images/03_mid_mid_smiling.webp",
    "/media/latria_3678/images/04_mid_low_neutral.webp",
    "/media/latria_3678/images/05_full_mid_neutral.webp",
    "/media/latria_3678/images/06_close_high_tongue_out.webp",
    "/media/latria_3678/images/07_mid_low_flirty.webp",
    "/media/latria_3678/images/08_close_mid_lip_bite.webp",
    "/media/latria_3678/images/09_full_low_gentle_smile.webp",
    "/media/latria_3678/images/10_mid_high_soft_gaze.webp",
    "/media/latria_3678/images/11_image.webp",
    "/media/latria_3678/images/12_image.webp",
    "/media/latria_3678/images/13_image.webp",
    "/media/latria_3678/images/14_image.webp",
    "/media/latria_3678/images/15_image.webp",
    "/media/latria_3678/images/16_image.webp",
    "/media/latria_3678/images/17_image.webp",
    "/media/latria_3678/images/18_image.webp",
    "/media/latria_3678/images/19_image.webp",
    "/media/latria_3678/images/20_image.webp",
    "/media/latria_3678/images/21_image.webp",
    "/media/latria_3678/images/22_image.webp",
    "/media/latria_3678/images/23_image.webp",
    "/media/latria_3678/images/24_image.webp",
    "/media/latria_3678/images/25_image.webp",
    "/media/latria_3678/images/26_image.webp",
    "/media/latria_3678/images/27_image.webp",
    "/media/latria_3678/images/28_image.webp",
    "/media/latria_3678/images/29_image.webp",
    "/media/latria_3678/images/30_image.webp",
    "/media/latria_3678/images/31_image.webp",
    "/media/latria_3678/images/32_image.webp",
    "/media/latria_3678/images/33_image.webp",
    "/media/latria_3678/images/34_image.webp",
    "/media/latria_3678/images/35_image.webp",
    "/media/latria_3678/images/36_image.webp",
    "/media/latria_3678/images/37_image.webp",
    "/media/latria_3678/images/38_image.webp",
    "/media/latria_3678/images/39_image.webp",
    "/media/latria_3678/images/40_image.webp",
    "/media/latria_3678/images/41_image.webp",
    "/media/latria_3678/images/42_image.webp",
    "/media/latria_3678/images/43_image.webp",
    "/media/latria_3678/images/44_image.webp",
    "/media/latria_3678/images/45_image.webp",
    "/media/latria_3678/images/46_image.webp",
    "/media/latria_3678/images/47_image.webp",
    "/media/latria_3678/images/48_image.webp",
    "/media/latria_3678/images/49_image.webp",
    "/media/latria_3678/images/50_image.webp",
    "/media/latria_3678/images/51_image.webp",
    "/media/latria_3678/images/52_image.webp",
    "/media/latria_3678/images/53_image.webp",
    "/media/latria_3678/images/54_image.webp",
    "/media/latria_3678/images/55_image.webp",
    "/media/latria_3678/images/56_image.webp",
    "/media/latria_3678/images/57_image.webp"
  ],
  "created_at": "2026-01-21T02:00:22.918269-07:00",
  "dir_name": "latria_3678"
}